Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 01:40:52 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello
I asked for a return to my item before about two weeks and till now ; no one came to take the order. I'm calling the customer service daily to complain but they couldn't find a solution for me. They are telling me that they've contacted the delivery company and waiting for them reply. Everyday they tell me the same thing . Who can solve my problem!! I'm tired of your service . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2281773